## org.apache.lucene.search.suggest.tst
Class TernaryTreeNode

    java.lang.Object
      org.apache.lucene.search.suggest.tst.TernaryTreeNode

    public class TernaryTreeNode

extends Object

The class creates a TST node.

Constructor Summary
`TernaryTreeNode()` Creates a new empty node

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TernaryTreeNode

    public TernaryTreeNode()

  Creates a new empty node

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.